#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: dia-functions
version: 0.2.1.4
id: dia-functions-0.2.1.4-4e666fdb1fbe0231779860e89795fac8
key: diafu_2tFqymcCuz97BmIyS1MPkN
license: BSD3
maintainer: divip@aszt.inf.elte.hu
stability: alpha
synopsis: An EDSL for teaching Haskell with diagrams - functions
description:
    This package contains diagram manipulating functions
    and an SVG backend.
    .
    For exaples see <http://pnyf.inf.elte.hu/fp/Diagrams_en.xml> and <http://pnyf.inf.elte.hu/fp/FunctionGraphs_en.xml>
    .
    Changes since 0.2: Emit smaller floating point literals in SVG render; export more functions.
    Changes since 0.1: Reimplement the Graphics.Diagrams.FunctionGraphs module.
category: Graphics, Education
author: Péter Diviánszky
exposed: True
exposed-modules:
    Graphics.Diagrams.Colors Graphics.Diagrams.Escape
    Graphics.Diagrams.FunctionGraphs Graphics.Diagrams.SVG
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/dia-functions-0.2.1.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/dia-functions-0.2.1.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/dia-functions-0.2.1.4
hs-libraries: HSdia-functions-0.2.1.4-2tFqymcCuz97BmIyS1MPkN
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    data-pprint-0.2.4-21a3080642e2a63e651a66708f69c34e
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    dia-base-0.1.1.3-5ffb03367fb39494c4c6031a1d3c488f
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    xhtml-3000.2.1-5a3d6f023f8af89b9c3e60e732c4b723
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/dia-functions-0.2.1.4/html/dia-functions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/dia-functions-0.2.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
